var guiobjects = new Array(
    new Array("pageTitle1", "CHÚC MỪNG BẠN ĐÃ HOÀN THÀNH BÀI THI"),
    new Array("pageTitle2", "BẠN ĐÃ BỊ THU BÀI DO VI PHẠM QUY CHẾ THI"),
    new Array("pageTitle3", "BẠN ĐÃ ĐƯỢC DỪNG LÀM BÀI ĐỂ LÀM THỦ TỤC CHUYỂN CA THI"),
    new Array("fullname", "Họ và tên:"),
    new Array("username", "Mã số:"),
    new Array("totalscore", "Điểm bài thi:"),
    new Array("notice", "Vui lòng giữ nguyên giao diện này và đợi ký nhận nộp bài.<br/>Sau ký nhận nộp bài, bạn có thể đóng bài thi bằng việc bấm nút &lt;Đã ký nhận nộp bài. Đóng bài thi&gt;. <br /> 	<b>Bạn chỉ được rời khỏi phòng thi khi cán bộ coi thi cho phép</b>."),
    new Array("closebutton", "Đã ký nhận nộp bài. Đóng bài thi."),
    new Array("showtestbutton", "Xem lại bài thi (ở một tab khác)")
); for (var i = 0; i < guiobjects.length; i++) document.getElementById(guiobjects[i][0]).innerHTML = guiobjects[i][1];